/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	font-family: 'Open Sans', sans-serif;
	padding:0px;
}

.carousel-caption > h1,
.breadcrumbs a,
.white {
	color:White;
}

.mainbox {
	background:#202020;
	padding:20px 0px 20px 0px;
	color:#fff;
}

.mainbox.categorybox {
	background:#202020;
}
.mainbox.categorybox {
	color:#fff;
}

.thumbnail {
	position:relative;
}
.wattage {
	float:right;
	position:absolute;
	right:-10px;
	width:110px;
	height:75px;
	font-family:'dyno bold', Arial, Helvetica, Sans-Serif;
	color:White;
	background-image:url(/images/product-tag.png);
	background-position:center center;
	display:block;
	text-align:right;
	line-height:38px;
	padding-right:8px;
}

.smartmotion-range {
	background:#202020;
}

.smartmotion-range h1 {
	color:#fff;
	margin:40px 0px 40px 0px;
	font-size:50px;
	line-height:50px;
}

.category-container .thumbnail,
.smartmotion-range .thumbnail {
	background:#fff;
	border-radius:0px;
}

.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
	background:none;
	color:#c60000;
}

h1,h2,h3,h4,h5,h6 {
	font-family:'dyno bold', Arial, Helvetica, Sans-Serif;
	font-style:italic;
}

.thumbnail h1,
.thumbnail h2,
.thumbnail h3,
.thumbnail h4,
.thumbnail h5,
.thumbnail h6,
.thumbnail a,
.thumbnail p,
.thumbnail div {
	color:#202020;
}

.thumbnail .product-name {
	height:auto;
}

.thumbnail a:hover {
	color:#c60000;
	text-decoration:none;
}

.thumbnail .price-box {
	font-size:30px;
	font-weight:bold;
	margin:20px 0px 20px 0px;
	line-height: 36px;
}

.navbar-inner {
	padding:0px;
	box-shadow:none;
}

.top-header {
	padding:20px;
	background:url(/images/bg-carlack-classic.png) top repeat-x #fdde00;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.36);
	-moz-box-shadow:    0px 0px 50px 0px rgba(0, 0, 0, 0.36);
	box-shadow:         0px 0px 50px 0px rgba(0, 0, 0, 0.36);
}

.navbar .btn, .navbar .btn-group {
	margin-top:0px;
}

.btn.btn-nav,
.btn-mini-cart {
	background-color:#c60000;
	background:#c60000;
	color:#FFF;
	border-radius:0px;
	border:0px;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
	font-weight:bold;
	letter-spacing:1px;
	padding:10px 8px 10px 8px;
}

.btn.btn-nav {
	margin:0px;
}

.navbar {
	margin-bottom:0px;
	margin-top:8px;
}

.navbar-inner {
	background:none;
	border:none;
	border-radius:0px;
}

.navbar .nav>li>a {
	color:#000;
	font-weight:bold;
	text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.1);
	font-size:19px;
}

.dropdown-menu>li>a {
	font-size:16px;
	padding:15px 15px 15px 15px;
}

.navbar .nav>li>a:hover {
	color:#c60000;
}

.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
	background:none;
	color:#c60000;
}

#hero-carousel .hero-image {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	background: none;
	height: 440px;
	width: 50%;
	text-align: center;
}

#hero-carousel .carousel-caption {
	top:0px;
	bottom:0px;
	right:0px;
	left:50%;
	background:none;
}
	
#hero-carousel .carousel-caption h1 {
	font-size:38px;
	line-height:85px;
	text-shadow: 0px 0px 15px rgba(0, 0, 0, 1);
}

#hero-carousel .carousel-caption h2 {
	font-size:30px;
	text-shadow: 0px 0px 15px rgba(0, 0, 0, 1);
}
		
#hero-carousel {
	margin:0px;
	background:#000;
}

#hero-carousel .item {
	min-height:450px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}

#hero-carousel .item ul li {
	color:#ffffff;
}
	
#hero-carousel .item p {
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 1);
	line-height:30px;
	margin-top:20px;
	margin-bottom:20px;
}
#hero-carousel .item.explore {
	background-image:url(/images/hero-explore.jpg);
}
#hero-carousel .item.road {
	background-image:url(/images/hero-road.jpg);
}		
#hero-carousel .item.license {
	background-image:url(/images/hero-license.jpg);
}		
#hero-carousel .item.traffic {
	background-image:url(/images/hero-traffic.jpg);
}
		
.item-inner {
	position:relative;
}
		
#hero-carousel .item a:hover {
	color:white;
	text-decoration:none;
}

.btn-download,
#hero-carousel .btn-shop-now {
	background:#c60000;
	background-color:#c60000;
	border:none;
	padding:20px;
	box-shadow:none;
	color:#fff;
	border-radius:0px;
	font-size:35px;
	text-align:left;
	width:350px;
	font-family: 'dyno bold', Arial, Helvetica, Sans-Serif;
}

.thumbnail.hproduct h3 {
	font-size:18px;
}

.links {
	background:#fff;
	color:#000;
	padding:15px 0px 15px 0px;
}

.links h4 {
	font-size:30px;
	line-height:35px;
	margin-bottom:15px;
}

.links ul {
	margin-left:0px;
}

.links ul li {
	/*background:url(/images/link-arrow.png) center left no-repeat;*/
	padding:5px 0px 5px 0px;
}

.checkout #checkoutcart {
	background:none;
	border-bottom:1px solid #ccc;
}

.checkout-container {
	background:#fff;
	border-radius:3px;
}

.checkout-container,
#ChangeCountry li a,
#ChangeCountry li {
	color:Black;
}

#ChangeCountry .dropdown-menu {
	height:36px;
}

.ask-postcode {
	color:Black;
}

.links p {
	font-size:11px;
	line-height:22px;
}

.thumbnail .imgholder img {
	max-height:200px;
}

footer {
	padding:30px 0px 30px 0px;
	background: url(/images/bg-carlack-classic.png) repeat-x #d9be00;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.36);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.36);
	box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.36);
}

footer .container p {
	margin-top:30px;
}

.download-catalogue {
	background:#999999;
	padding-bottom:30px;
}

.download-catalogue p {
	color:#fff;
}

.download-catalogue h1 {
	color:#fff;
	margin:30px 0px 30px 0px;
}

.download-catalogue p {
	margin:20px 0px 30px 0px;
}

.btn-download {
	width:310px;
}

.btn-large.ezi-add-to-cart,
.thumbnail .view-buy,
.btn.btn-primary {
	background:#c60000;
	background-color:#c60000;
	border:none;
	color:#fff;
	font-weight:bold;
	border-radius:0px;
	line-height: 22px;
}
.btn-large.ezi-add-to-cart,
.thumbnail .view-buy {
	padding:15px;
	margin:0 auto 20px auto;
	width:180px;
	text-align:center;
	font-size:20px;
	display:block;
}

input[name=qty]#qty {
	width:20px;
}

.btn-large.ezi-add-to-cart {
	width:auto;
	display:inherit;
	padding:12px;
}

.thumbnail .view-buy:hover {
	color:#444;
	background:#eee;
}
		
.lrg-button-arrow {
	background:url(/images/large-btn-arrow.png) center center no-repeat;
	width:45px;
	height:45px;
	display:inline-block;
	vertical-align:middle;
}
		
.carousel-control {
	color: #ffffff;
	text-align: center;
	background: none;
	border: none;
	top:48%;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
}	

/* Large desktop */
@media (min-width: 1200px) {
	.navbar {
	margin-bottom:0px;
	margin-top:37px;
	}
}

/*Small Desktop */
@media (min-width: 979px) and (max-width: 1200px) {

	#hero-carousel .carousel-caption h1 {
		font-size:40px;
		line-height:65px;
	}
	
	#hero-carousel .item {
		min-height:380px;
	}
	
	.thumbnail .view-buy {
		width:160px;
	}
	
	.thumbnail h3 {
		height:50px;
	}
	
	.thumbnail .imgholder img {
		max-height: 155px;
	}

}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
	#hero-carousel .carousel-caption h1 {
		font-size:40px;
		line-height:65px;
	}
	
	#hero-carousel .item {
		min-height:380px;
	}

	.thumbnail .view-buy {
		width: 120px;
		font-size: 14px;
	}
	
	.thumbnail .price-box {
		font-size:20px;
	}
	
	.thumbnail h3 {
		height:50px;
		line-height:30px;
	}
	
	.thumbnail .imgholder img {
		max-height: 155px;
	}	

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	#hero-carousel .carousel-caption h1 {
		font-size:40px;
		line-height:65px;
	}
	
	#hero-carousel .item {
		min-height:380px;
	}

	.thumbnail .view-buy {
		width: 120px;
		font-size: 14px;
	}
	
	.thumbnail .price-box {
		font-size:20px;
	}
	
	.hero-image {
	}
	
	.hero-text {
		display:none;
	}
}

@media (max-width: 590px) {
	
	.hero-image {
	}
	
	#hero-carousel .hero-image {
		position:static;
		display:block;
		height:auto;
		width:100%;
	}
	
	#hero-carousel .carousel-caption h1 {
		font-size:17px;
	}
	
	.product-name {
	    height: 100px;
	    display: block;
	}

	.hero-text {
		display:none;
	}
	.btn-download, #hero-carousel .btn-shop-now {
		width:270px;
		font-size:25px;
	}
	
	.btn-download {
		width:223px;
	}
	
	.container {
		padding:20px;
	}
	
	#hero-carousel .container,
	.top-header .container {
		padding:0px;
	}
	
	.btn.btn-nav {
		float:left;
	}
	
	.product-image {
		min-height:0px;
		margin-bottom:20px;
	}
	
	.cartline .image-cell {
		width:0px;
		padding:0px;
		margin:0px;
	}
	
	.cartline .image-cell img {
		width:0px;
	}
	
	.cartline .quantity-cell label {
		white-space:normal;
	}
	
	.delete-product {
		white-space:nowrap;
	}
	
	.ask-postcode .add-on {
		display:none;
	}
	
	.cart-form .cart-table input[name=Quantity] {
		width:10px;
	}
	
	.details {
		margin-bottom:20px;
	}
	
	.links ul {
		margin-bottom:20px;
	}
	
	.thumbnail .view-buy {
		width: 190px;
		font-size: 14px;
	}

	.dropdown.open {
		overflow:hidden;
	}

	.dropdown-menu {
		z-index:1000 !important;
	}
	
	.dropdown-backdrop {
		display:none;
	}

}
 
/* Landscape phones and down */
@media (max-width: 480px) {

}

@font-face {
	font-family: 'dyno';
	font-style: italic;
	font-weight: 200;
	src: url(dynoregular.ttf) format('truetype');
}

@font-face {
	font-family: 'dyno bold';
	font-style: italic;
	font-weight: 200;
	src: url(dynobold.ttf) format('truetype');
}